#include<bits/stdc++.h>
using namespace std;
ifstream f1("BAI3_14.inp");
ofstream f2("BAI3_14.out");
char bd(char s)
{
	int v=int(s)-65;
	int x=(v+5)%26;
	char c=char(x+65);
}
int main()
{
	string s;
	getline(f1,s);
	for(int i=0;i<=s.length()-1;i++)
	{
		f2<<bd(s[i]);
	}
}
